Bug 15015 - Convert search system to use google's XML protocol
Summary: Convert search system to use google's XML protocol
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Martin C. Messer
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 17:45 UTC by Paul Lindner
Modified: 2015-01-07 23:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 17:00:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Google's Site Search Results Document (41.29 KB, text/html)
2001-05-21 23:29 UTC, Tom Lancaster
no flags Details
Google's Websearch Results Document (41.07 KB, text/html)
2001-05-21 23:30 UTC, Tom Lancaster
no flags Details

Description Paul Lindner 2000-08-01 17:45:47 UTC
We can finally ditch our little google parser for a standard XML parser

Let's change to this asap.

Comment 1 Jay Turner 2001-05-14 21:20:58 UTC
What's the status of this?  Can I close it?

Comment 2 Tom Lancaster 2001-05-21 22:51:36 UTC
This hasn't actually been done, as far as I'm aware. I've mailed Google to find
out what on earth their XML protocol is.

Comment 3 Tom Lancaster 2001-05-21 23:29:13 UTC
Created attachment 19210 [details]
Google's Site Search Results Document

Comment 4 Tom Lancaster 2001-05-21 23:30:04 UTC
Created attachment 19211 [details]
Google's Websearch Results Document

Comment 5 Tom Lancaster 2001-05-21 23:31:39 UTC
Added a couple of attachments which came from "Blake Bouldin" <blake@google.com> 

Will assess the benefits of using their XML protocol.

Comment 6 Jay Turner 2001-09-17 19:05:08 UTC
What's the status on this?

Comment 7 Martin C. Messer 2003-07-22 17:00:23 UTC
i'm assuming this is no longer an issue


Note You need to log in before you can comment on or make changes to this bug.